Bug 804648 - Failure when a node has a long name
Failure when a node has a long name
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.ER02
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.1.ER03
Assigned To: Thomas Heute
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 10:01 EDT by Thomas Heute
Modified: 2015-08-31 23:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8617 by theute at 2012-03-19 10:02:19 EDT (show)
8617 by theute at 2012-03-19 10:02:19 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 804648 - Failure when a node has a long name

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/portlet/web/src/main/webapp/groovy/portal/webui/component/UIPortalNavigation.gtmpl (+1 / -1)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-2385 Major Resolved Failure when a node has a long name 2013-09-17 09:15:18 EDT

  None (edit)
Description Thomas Heute 2012-03-19 10:01:37 EDT
See GTNPORTAL Jira
Comment 1 JBoss JIRA Server 2012-03-19 10:51:13 EDT
Julien Viet <pm@julienviet.com> updated the status of jira GTNPORTAL-2385 to Resolved

Note You need to log in before you can comment on or make changes to this bug.